# ImageConfigError


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**error_code** | **str** |  | [optional] 
**message** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.image_config_error import ImageConfigError

# TODO update the JSON string below
json = "{}"
# create an instance of ImageConfigError from a JSON string
image_config_error_instance = ImageConfigError.from_json(json)
# print the JSON string representation of the object
print(ImageConfigError.to_json())

# convert the object into a dict
image_config_error_dict = image_config_error_instance.to_dict()
# create an instance of ImageConfigError from a dict
image_config_error_from_dict = ImageConfigError.from_dict(image_config_error_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


